Commit 49ceac60 authored by ZeHiro's avatar ZeHiro
Browse files

Upgrade dependencies

parent 63d75b59
......@@ -17,51 +17,51 @@
"cozy-i18n-helper": "0.0.4",
"cozy-notifications-helper": "1.1.0",
"cozydb": "0.1.13",
"currency-formatter": "1.1.1",
"moment": "2.17.1",
"currency-formatter": "1.2.1",
"moment": "2.18.1",
"node-polyglot": "2.2.2",
"nodemailer": "2.7.2",
"ospath": "1.2.2",
"pouchdb": "6.1.2",
"pouchdb": "6.2.0",
"printit": "0.1.20"
},
"devDependencies": {
"babel-cli": "6.23.0",
"babel-eslint": "7.1.1",
"babel-cli": "6.24.1",
"babel-eslint": "7.2.3",
"babel-plugin-transform-runtime": "6.23.0",
"babel-preset-es2015": "6.22.0",
"babel-preset-react": "6.23.0",
"babel-preset-stage-0": "6.22.0",
"babel-register": "6.23.0",
"babel-preset-es2015": "6.24.1",
"babel-preset-react": "6.24.1",
"babel-preset-stage-0": "6.24.1",
"babel-register": "6.24.1",
"babelify": "7.3.0",
"bootstrap-kresus": "0.0.4",
"browserify": "14.1.0",
"browserify": "14.4.0",
"bundle-collapser": "1.2.1",
"c3": "0.4.11",
"c3": "0.4.12",
"dygraphs": "2.0.0",
"envify": "4.0.0",
"eslint": "3.17.0",
"eslint-plugin-import": "2.2.0",
"eslint-plugin-react": "6.10.0",
"eslint": "3.19.0",
"eslint-plugin-import": "2.3.0",
"eslint-plugin-react": "7.0.1",
"font-awesome": "4.7.0",
"jquery": "3.1.1",
"jquery": "3.2.1",
"jquery-minicolors": "2.1.10",
"jquery.cookie": "1.4.1",
"lodash.throttle": "4.1.1",
"minify": "2.0.13",
"mocha": "3.2.0",
"minify": "2.0.14",
"mocha": "3.4.2",
"normalize.css": "5.0.0",
"onchange": "3.2.1",
"pickadate": "3.5.6",
"prop-types": "15.5.10",
"react": "15.5.4",
"react-dom": "15.5.4",
"react-redux": "4.4.5",
"react-redux": "5.0.5",
"react-router-dom": "4.1.1",
"redux": "3.6.0",
"redux-thunk": "2.2.0",
"semver": "5.3.0",
"should": "11.2.0",
"should": "11.2.1",
"uglifyify": "3.0.4",
"updeep": "1.0.0",
"watchify": "3.9.0"
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment